WordPress.org

Support

Support » Themes and Templates » [Resolved] HELL! Theme down

[Resolved] HELL! Theme down

  • I tried to do the latest update of Responsive theme and my site has chrashed.

    error message:
    “Warning: require(/home/mervynbe/public_html/wp-content/themes/responsive/includes/functions.php) [function.require]: failed to open stream: No such file or directory in /home/mervynbe/public_html/wp-content/themes/responsive/functions.php on line 12

    Fatal error: require() [function.require]: Failed opening required ‘/home/mervynbe/public_html/wp-content/themes/responsive/includes/functions.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/mervynbe/public_html/wp-content/themes/responsive/functions.php on line 12

    [Closed as duplicate of: http://wordpress.org/support/topic/crashed-updating-responsive-theme?replies=4 Please do not create duplicate threads. ]

  • The topic ‘[Resolved] HELL! Theme down’ is closed to new replies.